package gov.va.vinci.dart.json;

import javax.validation.constraints.Min;

public class WorkflowIdView {

	@Min(0)
	private int workflowId = 0;

	
	public int getWorkflowId() {
		return workflowId;
	}

	public void setWorkflowId(int workflowId) {
		this.workflowId = workflowId;
	}

}
